Subject: MN: Re: Year 3 Week 38 Proposals

From: Dunx <dunx@d...>
Date: Thu, 27 Jan 2000 12:50:39 AST

> > Proposal 960 - Melmholtz Coils upon your boils [Enactment]
> >
> > Action:
> > [Charge-Swapping with <Player>]
> > Time: Post-move
> > Duration: 20 minutes
> > Cost: 1 Silver token.
> >
> > The Charge-Swapping Action allows a Player to swap eir Piece with the
> Piece
> 
> OK. But it might be better with a higher cost and the need to be at
> stations with the same current
> removed though.

Doesn't that rather negate the point of the Proposal? The way I read it was
as a specialised for of Charge Tunneling, where the Piece at the other end
is exchanged with the Acting Piece.

> > Proposal 963 - Translocation [Multiple]
> 
> > Remove the paragraph in Rule 1.7.6 that reads:
> >
> > "Although not considered to pass through any intervening Stations, the
> > Straddle Destination must be a valid Move with respect to Blocks and
> other
> > such impediments."
> >
> > and add the following sentence to the preceding paragraph:
> >
> > "In addition, the Straddle Destination must not be Blocked, Closed, or
> > another Player's Home Station."
> >
> > {This just tidies up the wording a bit.}
> 
> It may be tidyer, but is it right? What about Bulkheaded Stations for
> example. I prefer the more
> general wording.

Actually so do I, but it's not wrong - Bulkheaded Stations are considered
Blocked, whereas Closed Stations are not (since a Piece may pass through a
Closed Station), so it is probably worth mentioning explicitly.

> > Proposal 964 - Your choice - take it or leave it [Amendment]
> >
> > Amend the new rule created by the Proposal entitled "Translocation" to
> add
> > the paragraph
> >
> > "The Station thus Translocated to must not be Blocked, Closed or have
> any
> > other impediment which would prevent an ordinary Move to that Station
> from
> > being performed (although not necessarily by the Player performing the
> > Translocation."
> 
> What about Moves to Home Stations; the owner can Move to eir Home
> Station, but other should not.

Yes, it does seem rather ambiguously worded - something like

"The Station thus Translocated to must not be Blocked, Closed or have any

other impediment which would prevent a Move to that Station from being
performed."

... might be better. I've removed the 'ordinary' because Special Moves are
governed by impediments too, if I remember correctly.

I can see that there might be an argument that a Move cannot be made by the
Actioning Player because e has insufficient LV to cover the distance thus
implying that the Translocation is illegal, but I think this is less
difficult than permitting Translocations to Home Stations because the
Home's owning Player can Move there.

(the counter-argument is that the hypothetical Move is being brought in to
demonstrate that it is only rendered illegitimate by the impediment, and
that LV is simply not relevant)

Maybe we need a single definition for impediment.

> > Proposal 965 - Another choice for you to make [Amendment]
> >
> > Amend Rule 1.5.1 ("Keeping the Piece") by adding the following
> paragraph:
> >
> > "Outside eir Movement Phase, no other movement of the Player's Piece is

> > allowed during eir Turn apart from Translocation Actions."
> 
> Some forms of shunts (shunts on a soaped line maybe others) move a
> Players piece.

Quite so, except that this extra clause limits itself to movement in the
Moving Player's Turn.

--
Dunx
"Fixing HTML is like trying to graft arms and legs onto a hamburger."
Ted Nelson